<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html id="BITS_Text.htm_64">
	<head id="BITS_Text.htm_73">
		<title id="BITS_Text.htm_83"></title>
	</head>
	<body id="BITS_Text.htm_111">
		<P id="BITS_Text.htm_121">The BITS service must be enabled before you start the installation process. Enable the BITS service and run setup again.</P>
		<P id="BITS_Text.htm_248">For troubleshooting tips, see the <a href= "Troubleshoot_guide.htm" id="BITS_Text.htm_281">Download Troubleshooting Guide</a>.</P>
	</body>
</html>
